# README 

# Case1 Windsor Model

One package of files (gzipped tar or zip) for each calculation, named according to:

ID_LASTNAME_CASE_TYPE_TURBMODEL_v1.tar.gz

Complete the Part 1 template and name it as:

ID_LASTNAME_CASE_TYPE_TURBMODEL.xlsx (or.csv)

For the Part 2 to 6 files, use the templates provided (.xlsx or .csv) making sure you retain the column headings. Ensure the names of the files match those that you have specified in the Part 1 file.

All the positional data is in metres. The flow data is normalised: pressure coefficient using your probe reference velocity magnitude and reference pressure, velocity components using the reference velocity magnitude, and turbulence kinetic energy using the square of the reference velocity magnitude.

For RANS solution in Part 4 and 6 you should provide the modelled turbulence kinetic energy, but for Eddy Resolving you should provide the RMS of the resolved velocity fluctuation. Please delete the headings that you are not using.

For Parts 5 and 6 the Ensight Gold case (+geo and dat) format can be used for surface/planar data instead of the text data columns.

Email your package to [Gary Page](mailto:G.J.Page@lboro.ac.uk?subject=Auto%20CFD2) including a subject line that starts with Auto CFD2 or upload to the shared onedrive drop off folder (link supplied separately)

If you need to resubmit/upload a newer submission (i.e. noticed an error), then please resubmit with an incremented version number in the file name. The scripts to process will just use the highest number available.

G.J.Page

13 June 2021